html {
	font-size: 62.5%;
}

body {
	font-family: "Helvetica Neue", "Open Sans", sans-serif;
	font-weight: 200;
	text-align: center;
	color: #fff;
	background-color: #2D2E32;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body a {
	text-decoration: none;
}

body a:link, body a:visited {
	color: #4a4a4a;
}

.wrapper {
	width: 100vw;
	height: 100vh;
}

.container {
	position: relative;
	height: 100%;
}

.content {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.nav {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	height: 30px;
	z-index: 100;
}

.nav .logo {
	position: relative;
	float: left;
}

.nav .social {
	position: relative;
	float: right;
}

.nav .logo img,
.nav .logo span,
.nav .social a {
	display: inline-block;
	vertical-align: middle;
}
.nav .logo img {
	width: 34px;
	height: 24px;
}

.nav .logo span {
	font-size: 1.4rem;
	letter-spacing: 2px;
}

.nav .logo span b {
	font-weight: 500;
}

.nav .social a {
	margin: 0 5px;
    text-decoration: none;
    -webkit-transition: opacity .4s;
    -o-transition: opacity .4s;
    transition: opacity .4s;
}

.nav .social a:hover {
	opacity: .8;
}

.nav .social a img {
	width: 20px;
	height: 20px;
}

@media (max-width: 414px) {
	.nav {
		top: 10px;
		height: 20px;
	}
	.nav .logo img {
		width: 14px;
		height: 14px;
	}
	.nav .logo span {
		font-size: 1.0rem;
		letter-spacing: 0;
	}
	.nav .social a {
		margin: 0 3px;
	}
	.nav .social a img {
		width: 14px;
		height: 14px;
	}
}

.section {
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.intro {
	height: 800px;
	background-image: url(../image/s0-bg.jpg);
}

.intro p {
	font-size: 2.4rem;
	letter-spacing: 2px;
}

.intro p b {
	font-weight: 500;
}

.intro .slogan {
	font-size: 3.6rem;
}

.intro img {
	margin-top: 100px;
	margin-left: 90px;
	width: 373px;
	height: 282px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    .icons {
        background-image: url(s0-bg-2x.jpg);
    }
}

@media (max-width: 768px) {
	.intro {
		height: 700px;
	}
	.intro img {
		margin-left: 67px;
		width: 280px;
		height: 211px;
	}
}

@media (max-width: 414px) {
	.intro {
		height: 500px;
	}
	.intro p {
		font-size: 1.8rem;
	}
	.intro .slogan {
		font-size: 2.2rem;
	}
	.intro img {
	    margin-left: 55px;
	    width: 200px;
	    height: 151px;
	}
}

.apps {
	height: 600px;
	background-image: url(../image/s1-bg.jpg);
	color: #4a4a4a;
}

.apps .hd {
	margin-bottom: 60px;
}

.apps .hd img,
.apps .hd span {
	display: inline-block;
	vertical-align: middle;
}

.apps .hd img {
	margin-right: 10px;
	padding-top: 5px;
	width: 38px;
	height: 38px;
}

.apps .hd span {
	font-size: 3.6rem;
}

.apps .list-item {
	position: relative;
	float: left;
	width: 33.3%;
}

.apps .list-item .item-hd {
	font-size: 2.4rem;
	text-align: left;
	margin-top: 0;
	margin-bottom: 20px;
}

.apps .list-item ul {
	list-style: none;
	padding-left: 0;
	padding-right: 20px;
}

.apps .list-item ul li {
	margin-bottom: 30px;
}

.apps .list-item ul li a {
    text-decoration: none;
}

.apps .list-item .active li {
	position: relative;
	padding-left: 80px;
	height: 55px;
}

.apps .list-item .item-bd img {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 56px;
	height: 56px;
}

.apps .list-item .item-bd p {
	margin: 0;
	text-align: left;
	font-size: 1.6rem;
	letter-spacing: 0.5px;
}

.apps .list-item .item-bd .name {
	margin-bottom: 5px;
	font-weight: 500;
}

.apps .list-item .item-bd .name .tag {
	display: none;
	margin-left: 5px;
	padding: 4px 3px;
	font-size: 1.2rem;
	font-weight: 200;
	color: #fff;
	border-radius: 4px;
	background-color: #bbbbbb;
}

@media (max-width: 768px) {
	.apps {
		height: 940px;
	}
	.apps .hd img {
		display: none;
	}
	.apps .list-item {
		width: 100%;
		padding: 15px 0;
	}
	.apps .list-item ul {
		padding-right: 0;
	}
	.apps .list-item .item-hd {
		text-align: center;
	}
	.apps .list-item .active li {
		padding-left: 0;
		height: auto;
	}
	.apps .list-item .item-bd img {
		display: none;
	}
	.apps .list-item .item-bd p {
		text-align: center;
	}
}

@media (max-width: 414px) {
	.apps .hd span {
		font-size: 3.0rem;
	}
}

.currencyx {
	height: 600px;
	background-image: url(../image/s2-bg.jpg);
}

.currencyx .content {
	height: 100%;
}

.currencyx .shortcut {
	position: absolute;
	right: 50%;
	bottom: -2px;
}

.currencyx .shortcut img {
	width: 400px;
	height: 380px;
}

.currencyx .info {
	margin-top: 250px;
	margin-left: 50%;
}

.currencyx .info p {
	margin: 0;
	text-align: left;
	color: #fff;
}

.currencyx .info .name {
	font-size: 4.8rem;
}

.currencyx .info .platform {
	font-size: 2.4rem;
	margin-bottom: 30px;
}

.currencyx .info .download {
	font-size: 1.8rem;
}

.currencyx .info .download img {
	display: inline-block;
	margin-right: 12px;
	vertical-align: middle;
	width: 120px;
	height: 34px;
}

@media (max-width: 768px) {
	.currencyx .shortcut {
		margin-right: -200px;
	}
	.currencyx .info {
		margin-left: 0;
		margin-top: 50px;
	}
	.currencyx .info p {
		text-align: center;
	}
}

@media (max-width: 414px) {
	.currencyx {
		height: 500px;
	}
	.currencyx .shortcut {
		margin-right: -150px;
	}
	.currencyx .shortcut img {
		width: 300px;
		height: 285px;
	}
}

.contact {
	height: 388px;
	background-image: url(../image/s3-bg.jpg);
	color: #4a4a4a;
}

.contact p {
	font-size: 3.2rem;
	margin-top: 0;
	margin-bottom: 80px;
}

.contact a {
	padding: 16px 32px;
	font-size: 1.8rem;
    text-decoration: none;
	border: 1px solid #4a4a4a;
	border-radius: 4px;
    -webkit-transition: color .4s;
    -o-transition: color .4s;
    transition: color .4s;
}

.contact a:hover {
	background-color: #4a4a4a;
	color: #fff;
}

@media (max-width: 768px) {
	.contact {
		height: 200px
	}
	.contact p {
		font-size: 3.2rem;
		margin-bottom: 40px;
	}
	.contact a {
		padding: 10px 18px;
		font-size: 2.0rem;
	}
}

@media (max-width: 414px) {
	.contact p {
		font-size: 2.0rem;
		margin-bottom: 40px;
	}
}

.footer {
	font-size: 1.6rem;
	height: 60px;
	background-color: #8DA980;
}

.footer p {
	margin: 20px;
}

@media (max-width: 414px) {
	.footer p {
		margin: 10px;
		font-size: 1.4rem;
	}
}

@media (max-width: 544px) {
	html {
		font-size: 50%;
	}
}

@media (min-width: 544px) {
	html {
		font-size: 50%;
	}
	.content {
		max-width: 576px;
	}
}

@media (min-width: 768px) {
	html {
		font-size: 55%;
	}
	.content {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	html {
		font-size: 60%;
	}
	.content {
		max-width: 940px;
	}
}

@media (min-width: 1200px) {
	html {
		font-size: 62.5%;
	}
	.content {
		max-width: 1140px;
	}
}

@media (min-width: 1440px) {
	.content {
		max-width: 1200px;
	}
}
